
#stacks_in_657 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 0px 0px 20px 0px;
}

#stacks_out_657 {
	margin-left:0;
}
#stacks_in_1641>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1641>.s3_row>.s3_column_left {
	width: 45.00%;
}

#stacks_in_1641>.s3_row>.s3_column_right {
	width: 55.000000%;
}




#stacks_in_1641>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1641>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1641>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1621{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_1621 .cycler_reel{position:relative;width:100%;overflow:hidden}#stacks_in_1621{visibility:hidden}#stacks_in_1621 .cycler_reel > div.stacks_out{width:100% !important}#stacks_in_1621 .cycler_reel > div.stacks_out:first{visibility:visible}

#stacks_out_1621 {
	margin-left:0;
}

#stacks_in_1644 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_1572 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1615>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1615>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1615>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1615>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1615>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1615>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1615>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1620 {
	line-height: 2em;
}

#stacks_in_1649 {
	line-height: 2em;
}

#stacks_in_1647 {
	line-height: 2em;
}
